Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 06:56:52 -0700 (PDT)

I remember you well, Christine, from the recruiting process.  I would love to visit with you to catch up on what you have done at Enron to date and to talk with you about a rotation in my group.  By copy of this memo, I will ask my assistant to set up a time for us to get together.  I look forward to seeing you.  --Sally 

 -----Original Message-----
From: 	Milliner, Christine  
Sent:	Wednesday, May  16, 2001 4:05 PM
To:	Beck, Sally
Subject:	

Sally,

My name is Christine Milliner, and I'm currently an analyst under Rod Hayslett in ETS finance and accounting.  I was also one of your recruits from UT in the fall '99 semester.  I have spoken with Ted Bland about options for my next rotation, and he mentioned your area as a possible fit.  I'd like to meet with you to discuss opportunities in your area and the contibution I could make to your group.  My resume is attached, for your review.  I appreciate your time and consideration.

Thank you,
Christine Milliner

713-345-8636

 << File: Christine Milliner resume, May 2001.rtf >>